﻿/*** fonts ***/



@font-face {

    font-family: 'Nexa';

    src: url('/resources/fonts/nexa_bold-webfont.eot');

    src: url('/resources/fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('/resources/fonts/nexa_bold-webfont.woff') format('woff'),

         url('/resources/fonts/nexa_bold-webfont.ttf') format('truetype'),

         url('/resources/fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');

    font-weight: bold;

    font-style: normal;

}

@font-face {

    font-family: 'Nexa';

    src: url('/resources/fonts/nexa_light-webfont.eot');

    src: url('/resources/fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),

         url('/resources/fonts/nexa_light-webfont.woff') format('woff'),

         url('/resources/fonts/nexa_light-webfont.ttf') format('truetype'),

         url('/resources/fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');

    font-weight: lighter;

    font-style: normal;

}

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);

/*

@font-face {

    font-family: 'AvantGarde';

    src: url('/resources/fonts/avantgarde-boldobl-webfont.eot');

    src: url('/resources/fonts/avantgarde-boldobl-webfont.eot?#iefix') format('embedded-opentype'),

         url('/resources/fonts/avantgarde-boldobl-webfont.woff') format('woff'),

         url('/resources/fonts/avantgarde-boldobl-webfont.ttf') format('truetype'),

         url('/resources/fonts/avantgarde-boldobl-webfont.svg#itc_avant_garde_std_mdBdIt') format('svg');

    font-weight: bolder;

    font-style: normal;



}

@font-face {

    font-family: 'AvantGarde';

    src: url('/resources/fonts/avantgarde_bold-webfont.eot');

    src: url('/resources/fonts/avantgarde_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('/resources/fonts/avantgarde_bold-webfont.woff') format('woff'),

         url('/resources/fonts/avantgarde_bold-webfont.ttf') format('truetype'),

         url('/resources/fonts/avantgarde_bold-webfont.svg#avantgardebold') format('svg');

    font-weight: bold;

    font-style: normal;



}

@font-face {

    font-family: 'AvantGarde';

    src: url('/resources/fonts/avantgarde_book-webfont.eot');

    src: url('/resources/fonts/avantgarde_book-webfont.eot?#iefix') format('embedded-opentype'),

         url('/resources/fonts//resources/fonts/avantgarde_book-webfont.woff') format('woff'),

         url('/resources/fonts/avantgarde_book-webfont.ttf') format('truetype'),

         url('/resources/fonts/avantgarde_book-webfont.svg#avantgardebook') format('svg');

    font-weight: normal;

    font-style: normal;



}*/



/*** element styles ***/

body {

	margin: 0;

	padding: 0;

	font-size: 18px;

  color: #040304;

	font-family: "Open Sans Condensed", Arial, sans-serif;

	-webkit-font-smoothing:antialiased;

	-moz-osx-font-smoothing: grayscale;

}



p, div, h1, h2, h3 {

	position: relative;

	margin: 0;

	padding: 0;

	font-weight: normal;

}



h1, h2, h3 {

	font-weight: bold;

	margin: 0.5em 0;

}



h1 {

	font-size: 2em;

}



h2 {

	font-size: 1.75em;

}



h3 {

	font-size: 1.5em;

}



a {

  color: #bf955a;

  text-decoration: none;

}



a:hover, a:focus {

  text-decoration: underline;

}



a img {

	border: none;

}



p {

  margin-bottom: 15px;

  font-size: 18px;

}

input:disabled,

textarea:disabled

{

	opacity: 0.5;

}



.gold {

  color: #bf955a;

}



/*** globally relevant styles ***/

.button {

	display: inline-block;

	margin: 12px 30px;

	padding: 5px;

	border: none;

	background: #666;

	color: #FFF;

	font-size: 1em;

	line-height: 1.5em;

	text-align: center;

	text-decoration: none;

	cursor: pointer;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}



.button:hover, .button:focus {

	text-decoration: underline;

	background: #999;

}



.pages {

	text-align: center;

	font-weight: bold;

}



.pages a:link, .pages a:visited {



}



.pages .current {



}



.pagination .pages

{

	text-align: center;

}



.pagination .pages .current

{

	font-weight: bold;

}



.pagination .pages a

{

	text-decoration: none;

}



.pagination .pages a:hover,

.pagination .pages a:focus,

.pagination .pages a:active

{

	text-decoration: underline;

}



.struct {

	display: none;

}



/* float clearing usually applied to <br /> sometimes div or span  */

.clear {

	display: block;

	width: 99%;

	height: 0px;

	clear: both;

	overflow: visible;

	content: "";

}



/*** section styles ***/

.header, .midsection, .base {

	position: relative;

	width: 100%;

	margin: 0px auto;

  overflow: hidden;

}



.container {

	width: 100%;
	max-width: 1200px;

	margin: 0 auto;

}



.header {

	z-index: 10;

	padding-top: 30px;

	background: url(/resources/template/background.jpg) no-repeat center;

	background-size: cover;

}

.header > .banner > a.logo {

	display: inline-block;

	width: 45%;

	vertical-align: bottom;

	padding-bottom: 15px;

}

.header > .banner > .main-navigation {

	position: absolute;

  width: 598px;

  bottom: 0;

  right: -1px;

	height: 55px;

	background-color: #bf955a;

}



.main-navigation ul {

	margin: 0;

	padding: 0;

}

.main-navigation  li {

	display: inline-block;

	margin: 0;

	padding: 0;

	height: 55px;

}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {

	background-image: none; /* remove separator */

}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {

	display: table-cell;

	vertical-align: middle;

	height: 55px;

	text-decoration: none;

	color: #ffffff;

	text-align: center;

	font-size: 18px;

	font-family: "Nexa";

	font-weight: bold;

	text-transform: uppercase;

}

.main-navigation a:hover, .main-navigation a:focus, .main-navigation .sel > a {

	background: url(/resources/template/up-arrow.png) no-repeat bottom center;

}

.main-navigation li ul {

	display: block;

	position: absolute;

	top: 100%;

	left: 0;

	width: 190px;

	height: 0;

	overflow: hidden;

	margin: 0;

	padding: 0;

	background: #575757;

}

.main-navigation li:hover ul, .main-navigation a:focus+ul {

	height: auto;

}

.main-navigation li li {

	position: relative;

	display: block;

	width: 175px; /* 190px */

	height: auto;

	padding: 0 0 0 15px;

	line-height: 1em;

	text-align: left;

	margin:0;

	background-image: none;

}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {

	padding: 5px 0;

	width: 100%;

}



.midsection {

	z-index: 5;

}



.content {

	padding: 30px 20px;

	background: #FFFFFF;

  line-height: 23px;

}

.inline-elements > * {

  display: inline-block;

  vertical-align: top;

  margin-right: 20px;

}

p.big-quote {

  display: block;

  float: right;

  height: 200px;

  width: 200px;

  margin-top: 50px;

  padding-left: 30px;

  text-indent: -99999px;

  background: url(/resources/template/quote.jpg) no-repeat;

}

p.big-quote > a {

  display: block;

  height: 200px;

  width: 200px;

}



.grey-content {

  margin: 0 -5000px;

  padding: 15px 5000px 30px 5000px;

  margin-bottom: -30px;

  background-color: #f5f5f5;

}

.grey-content .inline-elements > div {

  margin-top: 17px;

}

.grey-content .inline-elements > div span {

  font-family: "Nexa", Arial, sans-serif;

  font-weight: bold;

  font-size: 20px;

}

.grey-content .inline-elements > div > * {

  display: block;

  margin-bottom: 5px;

}

.home-left {

  float: left;

  width: 72%;

}

.home-right {

  float: right;

  width: 28%;

}

.grey-content > .home-right p:first-child {

  font-weight: bold;

  margin-top: 17px;

}

.grey-content > .home-right p {

  margin-bottom: 5px;

}

.grey-content > .home-right > .inline-elements {

  margin-top: 15px;

}

.left {

  width: 48%;

  float: left;

}

.right {

  width: 48%;

  float: right;

}

iframe#map {

  display: block;
  width: 100%;
  margin-top:15px;

}





.hasSidebar {

	display: block;

	float: left;

	width: 74%;

}



.sidebar {

	display: block;

	float: right;

	width: 25%;

}



.content-wrapper:before,

.content-wrapper:after

{

	content: "";

	width: 0px;

	height: 0px;

	clear: both;

	display: block;

}



.content-wrapper > .struct {

	display: block;

	position: absolute;

	top: 0;

	height: 0px;

	width: 0px;

}



.leftwing {

	right: 100%;

}



.rightwing {

	left: 100%;

}



.base {

	z-index: 0;

  border-top: 8px solid #515151;

  background: url(/resources/template/footer-background.jpg) no-repeat;

  background-size: cover;

}



.footer {

	position: relative;

	height: 169px;

}

.footer .inline-elements {

  margin-top: 10px;

}

.footer .inline-elements > * {

  vertical-align: middle;

  margin-bottom: 0;

  margin-right: 5px;

  color: #ffffff;

  font-size: 16px;

}

.footer .home-right
{
	display: block;
	text-align: right;
	color: #ffffff;
	margin-top: 26px;
	font-size: 16px;
}

.footer .home-right a
{
	color: inherit;
}

.copyright {

	position: absolute;

	bottom: 5px;

	left: 5px;

}



.avd {

	position: absolute;

	bottom: 5px;

	right: 5px;

}



.avd a:link, .avd a:visited, .avd a:active {

	color: #7e7e7e;

	text-decoration: none;

}



.avd a:hover, .avd a:focus {

	text-decoration: underline;

}



/* slideshow overrides */

/* ss dimensions */

.slideshow {

	position: relative;

	width: 1200px;

	height: 367px;

	margin: 0 auto;

	border: 1px solid #ffffff;

  border-bottom: none;

}



.orbit-wrapper .slideshow {



}



.slider {



}



.slideshow .timer {

  display: none;

  visibility: hidden;

}



.slider > div.slide {

	position: absolute;

	top: 0;

	left: 0;

}



div.orbit-wrapper {

	width: 1198px !important;

	height: 367px !important;

}



div.orbit {

	width: 1198px !important;

	height: 367px !important;

  overflow: hidden;

}



.orbit-wrapper .orbit-caption {

	display: block;

	width: 1020px;

  height: 135px;

	left: -38px;

	top: 40%;

	margin: auto 0;

	background: transparent url(/resources/template/caption.png) no-repeat;

}

.orbit-wrapper .orbit-caption > span {

  display: block;

  font-size: 23px;

  font-weight: bold;

  font-family: "Nexa";

  text-transform: uppercase;

  padding: 39px 100px;

  color: #020202

}





/* ss overlay */

/*

.slideshow:after {

	content: url('slideshow_overlay.png');

	position: absolute;

	top: 0;

	right: 0;

	z-index: 10;

}



.orbit > div {

	z-index: 0;

}

*/



/* ss nav features */

/*

div.slider-nav span {



}



div.slider-nav span.left {

	background-image: url('slider_left.png');

}



div.slider-nav span.right {

	background-image: url('slider_right.png');

}



.orbit-wrapper .orbit-caption {



}



.orbit-wrapper .timer {

	display: none;

}



.orbit-bullets {

	bottom: 10px;

	left: 0;

	margin: 0;

}



.orbit-bullets li {

	width: 10px;

	height: 10px;

	background: transparent url('slider_bullet.png') center center no-repeat;

	margin-left: 10px;

}



.orbit-bullets li.active {

	background-image: url('slider_active.png');

	background-position: center center;

}

*/



/* galleries */

div.gallery {

	padding: 0px;

	/*

	border: 1px solid #CCCCCC;

	border-radius: 5px;

	*/

	position: relative;

	margin: 10px auto;

	overflow: hidden;

}



div.gallery ul {

	list-style-type: none;

	margin: 0 0;

	padding: 0;

	position: relative;

}



div.gallery li {

	float: left;

	margin: 5px !important;

	padding: 0;

	width: 23%;

	height: 210px;

	line-height: 210px;

	text-align: center;

}



div.gallery a {

	display: inline-block;

	vertical-align: middle;

	width: 100%;

	overflow: hidden;

}



.gallery img {

	box-sizing: border-box;

	vertical-align: middle;

	width: auto;

	height: auto;

	max-width: 100%;

	max-height: 100%;

	border: 1px solid #CCCCCC;

	border-radius: 5px;

}



/* default form styling

 * - apply .contact class to any form

 * - note .button styling at top of file

 */





.contact label {

	display: inline-block;

	width: 25%;

	vertical-align: top;

}



.contact label.error {

	width: auto;

	font-size: 0.875em;

	color: #fd1a00;

	margin-left: 10px;

}



.contact input[type=text] {
	
    background: #f6f5ef none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: 1px 1px 1px 0 #d8d7d1 inset;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    height: 50px;
    line-height: 50px;
    padding: 15px;
   	width: 100%;
}

.contact input[type=submit] {

  display: inline-block;

  padding: 5px 30px;

  color: #ffffff;

  border-radius: 5px;

  border: none;

  background: #bf955a;

  margin: 0;

  text-decoration: none;

  transition: background-color 0.2s;

}

.contact input[type=submit]:hover {

  background-color: #ac8650;

}



.contact input[type=password], form.contact input.password, .contact .auth + input {

	width: 20%;

}

img.auth { vertical-align: middle; }



.contact textarea {
	background: #f6f5ef none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: 1px 1px 1px 0 #d8d7d1 inset;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    height: 110px;
    padding: 15px;
	width: 100%;


}



/* basic code for using customised radio button graphics

 * - checkboxes can be handled similarly

 * - fallback to normal in <= IE8

 */

.contact input[type=radio] + label {

	position: relative;

	width: auto;

	margin-right: 30px;

}





.contact input[type=radio] + label:after {

	content: '';

	display: block;

	position: absolute;

	left: -22px;

	top: 4px;

	height: 18px;

	width: 18px;

	border-radius: 9px;

	background: #e1e1e1;

}



.contact input[type=radio]:checked + label:after {

	background: #000;

}



/* blog */

.blog-summary > div {

	clear: both;

	padding-bottom: 1em;

	margin-bottom: 1em;

	border-bottom: 1px solid #CCC;

	overflow: hidden;

}



.hasSidebar .blog-feature-image {

	display: table-cell;

}



.blog-feature-image img {

	display: block;

	border: 1px solid #CCC;

	border-radius: 5px;

	max-width: 100%;

}



.hasSidebar .blog-summary {

	display: table-cell;

	vertical-align: top;

	padding-left: 10px;

}



.blog-article .blog-feature {

	display: block;

	margin: 0 auto 1em;

	display: block;

	border: 1px solid #CCC;

	border-radius: 5px;

}



.articleNav {

	width: 100%;

	height: 2em;

}





.articleNav {

	width: 100%;

	height: 2em;

}



.articleNav .previous { /* older */

	float: right;

}



.articleNav .previous a:after {

	content: '>>';

	position: absolute;

	left: 101%;

	top: -0.0625em;

}



.articleNav .next { /* newer */

	float: left;

}



.articleNav .next a:before {

	content: '<<';

	position: absolute;

	right: 101%;

	top: -0.0625em;

}





.regionList

{

	padding: 15px 10px;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	border-radius: 10px;

	overflow: hidden;

	font-size: 15px;

	width: 696px;

	margin: auto;

}



.regionList li

{

	float: left;

	display: block;

}



.regionList li a

{

	width: 150px;

	padding: 10px;

	border: 3px;

	display: block;

	color: #6d6e71;

	background-color: #f9f9f9;

	border: 2px solid #dfdfdf;

	border-bottom: 1px solid #dfdfdf;

}



.regionList li.sel a,

.regionList li a:hover,

.regionList li a:focus,

.regionList li a:active

{

	background-color: #a29061;

	color: #fff;

}



.stockists

{

	width: 716px;

	margin: auto;

	border-radius: 10px;

	margin-top: 80px;

	position: relative;

	margin-bottom: 50px;

}



.stockists:before,

.stockists:after

{

	content: "\0000a0";

	width: 0px;

	height: 0px;

	clear: both;

	overflow: hidden;

	display: block;

}



.stockists h2

{

	position: absolute;

	top: -65px;

	left: 10px;

}



.stockists div

{

	float: left;

	height: 155px;

	padding: 10px;

	width: 155px;

	position: relative;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	margin: 2px;

}



.stockists h3

{

	font-size: 17px;

	margin: 0px;

}



.stockists p

{

	margin: 0px;

	font-size: 14px;

	line-height: 19px;

}



.stockists .mapLink

{

	position: absolute;

	bottom: 10px;

	left: 10px;

	padding-left: 40px;

	padding-top: 15px;

	background: url(map.png) left no-repeat;

}



/** shopping cart (collapsible) **/

/*

.cart-bg {

 	display: block;

	margin: 0;

	padding: 40px 25px 40px;

	background: #f0f6f7 url('bg.jpg') left top repeat;

}

*/



.cart_options {

	border: 1px solid #bcc6d5;

	background: #FFF;

	margin-bottom: 15px;

}

.cart_options h4 {

	font-size: 1em;

	font-weight: normal;

	padding: 10px;

	background: #ffebf0;

	border-bottom: 1px solid #bcc6d5;

	margin: 0;

}



.cart_options p {

	padding: 10px 30px;

	background: #FFF;

	margin: 0;

}



.cart table {

	text-align: center;

	width: 100%;

	border: none;

	border-collapse: collapse;

}



.cart thead {

	border: 1px solid #bcc6d5;

	background: #ffebf0;

}



.cart th {

	font-weight: normal;

	padding: 10px 5px;

	font-size: 0.875em;

}



.cart tbody {

	border-left: 1px solid #bcc6d5;

	border-right: 1px solid #bcc6d5;

	background: #FFF;

	font-size: 0.875em;

}



.cart td {

	padding: 10px;

	vertical-align: middle;

}



.cart td.image a {

	display: block;

	position: relative;

	width: 105px;

	height: 105px;

	border: 1px solid #80c5e0;

	border-radius: 3px;

	background: #FFF;

}



.cart td.image img {

	display: block;

	position: absolute;

	top:0; left: 0; bottom: 0; right: 0;

	margin: auto;

	height: auto;

	max-height: 100px;

	max-width: 100px;

}



.cart td.name {

	text-align: left;

	font-size: 1.143em;

}



.cart td.quantity input {

	width: 1em;

	padding: 10px;

	text-align: center;

}



.cart td.total {

	font-weight: bold;

	color: #f13c65;

}



.cart tfoot {

	border-top: 1px solid #bcc6d5;

}



.cart tfoot td:last-child {

	text-align: right;

}



.cart span.total {

	font-weight: bold;

}



.cart span.value.total {

	font-size: 1.123em;

	color: #f13c65;

}



.cart h2 {

	font-family: Arial, serif;

	font-size: 1em;

}



.cart h3 {



	font-family: Arial, serif;

	color: #F13C65;

	margin: 0;

}



.cart input.selectAddress:checked ~ span {

    height: auto;

}

.cart input.selectAddress ~ span {

    box-sizing: border-box;

    display: block;

    height: 1px;

    overflow: hidden;

    padding-top: 1px;

}



form.checkout-options {

	width: 50%;

	float: left;

}



form.checkout-options + .checkout-options {

	width: 45%;

	float: right;

}



form.checkout-options .button {

	margin-top: 0;

	margin-bottom: 0;

}



.cart .login-form p {

	position: relative;

}



.cart .login-form label {

	position: absolute;

	left: 0;

	top: 0;

	z-index: -1;

}



.cart .login-form input[type=text], .cart .login-form input[type=password] {

	display: block;

	width: 100%;

}



.cart .warning

{

	color: #fd1a00;

	font-size: 2em;

}



.ui-helper-reset {

	font-size: 1em;

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-accordion-content {

	margin-bottom: 10px;

	border-radius: 0;

	font-size: 0.875em;

}



.ui-accordion-header {

	font-size: 0.875em;

}



.ui-accordion-content  + .ui-accordion-header {

	margin-top: 10px;

}



.button.poli

{

	background: url(poli.png);

	border: 0px;

	height: 70px;

	padding: 0px;

	text-indent: -9999px;

	width: 110px;

}



.poli-block

{

	display: inline-block;

}



/* print order */

.print-order table {

	width: 100%;

}



#print_order th, .print-order td {

	vertical-align: top;

}



.print-order thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	padding-bottom: 4px;

}



.print-order thead th:first-child {

	text-align: left;

}



.print-order tbody th {

	font-weight: normal;

	padding-bottom: 4px;

}



.print-order tfoot tr:first-child > * {

	border-top: 1px solid #423f3f;

	padding-top: 4px;

}



.print-order tbody {

	padding: 4px 0;

}



.print-order tbody th, .print-order tfoot th {

	font-weight: normal;

	text-align: left;

}





.print-order td+td, .print-order tfoot td+td {

	text-align: center;

}



.print-order td+td+td, .print-order tfoot td+td+td {

	text-align: right;

}



.print-order th:last-child {

	text-align: right;

}



/* customers/orders */

table.orders {

	width: 100%;

	border-collapse: collapse;

}



.orders th, .orders td {

	padding: 4px;

	vertical-align: top;

}



.orders tbody *:first-line {



}



.orders thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	text-indent: 0;

}



.orders tbody th {

	font-weight: normal;

	text-indent: 0;

}



.orders .ref {

	text-align: left;

}



.orders .date {

	width: 95px;

}



.orders .details {

	text-align: left;

	text-indent: 1em;

}



.orders .price {

	text-align: right;

}



.orders .link {

	text-align: right;

	width: 75px;

}



/** files **/

.file {

	position: relative;

	overflow: hidden; /* float clearing */

	padding: 15px;

	margin-bottom: 10px;

}



.file h2 {

	margin-bottom: 1em;

}



.file .button {

	position: absolute;

	top: 6px;

	right: 10px;

}



#hoverCart

{

	position: fixed;

	top: 50px;

	right: 50px;

	width: 200px;

	background-color: rgba(48, 48, 48, 0.8);

	background-color: #303030\9;

	color: #fff;

	padding: 15px;

	border-radius: 5px;

	overflow: auto;

	z-index: 1000;

	max-height: 100%;

	max-height: calc(100% - 100px);

}



#hoverCart h1,

#hoverCart h2,

#hoverCart h3

{

	color: #fff;

	margin: 0px 0px 5px;

	border-bottom: 1px solid #fff;

	padding-bottom: 3px;

}



#hoverCart a

{

	color: #fff;

}



#hoverCart .items

{

	overflow: hidden;

	display: block;

	border-bottom: 1px solid #fff;

	padding-bottom: 5px;

	margin-bottom: 5px;

}



#hoverCart .checkout

{

	float: left;

}



#hoverCart .dismiss

{

	display: block;

	text-align: right;

	float: right;

}



#hoverCart .row

{

	border-bottom: 1px solid #fff;

	position: relative;

	overflow: hidden;

	padding: 10px 0px 5px;

}



#hoverCart .row .right

{

	text-align: right;

	font-family: "Courier New", Courier, monospace;

}



#hoverCart .remove

{

	font-size: 12px;

	display: block;

}



/** customer panel **/

fieldset.addressForm {

	overflow: hidden;

	border: 1px solid #CCC;

	padding: 5px;

	box-sizing: border-box;

	margin-top: 4px;

}



.addressForm label {

	display: block;

	float: left;

	width: 49%;

	margin-bottom: 4px;

}



.addressForm label:last-child {

	float: none;

	width: 100%;

	clear: both;

}



.addressForm label span {

	display: block;

	margin-bottom: 4px;

}



.addressForm input[type=text]

, .addressForm textarea {

	width: 96%;

	box-sizing: border-box;

}



.addressForm textarea {

	height: 70px;

}



/* tinymce universal formatting */

#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}

#tinymce p { padding: 0 0 1em;}

#tinymce form { outline: 1px dotted #F00;}

#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.metalstab {
	float: left;
	width: calc(33% - 32px);
	margin-right:48px;
}

.metalstab2 {
	float: right;
	width: calc(33% - 32px);
}

.metalstab, .metalstab2 {
	border: 1px solid #fff;
	height:260px; 
	margin-bottom:20px;
	margin-top:10px;
	text-align:center;
	padding-top:15px;
	
}

.recybox {
	float:left;
	width:47%
}

.recybox2 {
	float:right;
	width:47%;
}

.recybox, .recybox2 {
	border: 1px solid #fff;
	height:340px; 
	margin-bottom:20px;
	margin-top:10px;
	text-align:center;
	padding-top:15px;
}

.metalstab h2, .metalstab2 h2, .recybox h2, .recybox2 h2 {
	font-size: 24px;
	text-align: center;
    position: relative;
    color: #fff;    
    margin: 0 -11px 11px -11px;
    padding: 15px 0;
    background-color: #5c5c5c;
    background-image:  linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0));
}

.metalstab h2:before, .metalstab2 h2:before, .recybox h2:before, .recybox2 h2:before,
.metalstab h2:after, .metalstab2 h2:after, .recybox h2:after, .recybox2 h2:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

.metalstab h2:before, .metalstab2 h2:before, .recybox h2:before, .recybox2 h2:before {
    border-width: 0 10px 10px 0;
    border-right-color: #222;
    left: 0;
}

.metalstab h2:after, .metalstab2 h2:after, .recybox h2:after, .recybox2 h2:after {
    border-width: 0 0 10px 10px;
    border-left-color: #222;
    right: 0;
}

.metalstab, .metalstab2, .recybox, .recybox2 {
	background-image:url('/resources/template/metalbg.jpg')
}

.condes {
	float: left;
	width:30%;	
}

.connum {
	float: right;
	width:70%;	
}

.ourmetal
{
	text-align: center;
}

.ourmetal img {
	margin:10px 0px 0px;
	border:1px solid #999;
}